/* Begin CSS Drop Down Menu */

#Navbar {
	font-size: 0.9em;
	background-color: #666;
}

#dropdownmenu-container
{
    position: absolute;
/*	top: 1em;
	left: 1em;*/
	font-size: 1em;
/*	background-color: #F00;  This one doesn't need to be here at all */
}

#dropdownmenu
{
    font-size: 0.9em;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 825px;
    float: left;
	margin: 0 auto 0 auto;
}

#dropdownmenu a
{
	text-align: center;
	display: block;
	border-top: 1px solid #FFF;
	padding-top: 1px;
	white-space: nowrap;
	margin: 0;
	padding: 0;
/*	background-color: #0F0;  this one determines the dark colour - commented out there is no colour at all! */
	color: #FFF;
	height: 1.5em;
	line-height: 1.5em;
/*	width: 165px;*/
}

#dropdownmenu a:link, #dropdownmenu a:visited, #dropdownmenu a:active        /* menu at rest */
{
    color: white;
/*    background-color: 666; has no effect */
    text-decoration: none;
}

#dropdownmenu a:hover                                          /* menu on mouse-over  */
{
    color: white;
/*    background-color: #00A1E6;  has no effect */
    text-decoration: none;
}

#dropdownmenu a.top_parent, #dropdownmenu a.top_parent:hover  /* attaches down-arrow to all top-parents */
{
	background-image: url(images/nav_down.gif);
	background-position: right center;
	background-repeat: no-repeat;
	text-shadow: 1px 2px 2px rgba(0,0,0,.7);
}

#dropdownmenu a.parent, #dropdownmenu a.parent:hover  /* attaches side-arrow to all parents */
{
/*    background-color: 00A1E6; has no effect */
	background-image: url(images/nav_right.gif);
	background-position: right center;
	background-repeat: no-repeat;
}

#dropdownmenu ul
{
    list-style:none;
    margin: 0;
    padding: 0;
    float: left;
	width: 165px;  /* width of all menu boxes */
    /* NOTE: For adjustable menu boxes you can comment out the above width rule.
    However, you will have to add padding in the "#dropdownmenu a" rule so that the menu boxes
    will have space on either side of the text -- try it */
}

#dropdownmenu li
{
    background-color: #666; /* either this on or the at "dropdown menu a" colours the menu bar */
	position:relative;
    min-height: 1px;            /* Sophie Dennis contribution for IE7 */
    vertical-align: bottom;             /* Sophie Dennis contribution for IE7 */
}

#dropdownmenu ul ul
{
	font-family: "Trebuchet MS";
    position: absolute;
    z-index: 500;
    top: auto;
    display: none;
    padding: 1em;
    margin:-1em 0 0 -1em;
	width: 165px;
}

#dropdownmenu ul ul ul
{
    top: 17px;
    left: 149px;
}

div#dropdownmenu li:hover
{
    cursor: pointer;
    z-index: 100;
}

div#dropdownmenu li:hover ul ul,
div#dropdownmenu li li:hover ul ul,
div#dropdownmenu li li li:hover ul ul,
div#dropdownmenu li li li li:hover ul ul
{display:none;}

div#dropdownmenu li:hover ul,
div#dropdownmenu li li:hover ul,
div#dropdownmenu li li li:hover ul,
div#dropdownmenu li li li li:hover ul
{
	display:block;
}

div#dropdownmenu li a:hover {
	background-color: #00A1E6;  /*colours the all hovers (except "current page") */
	color: #FFF;
	}

div#dropdownmenu #currentpage a {
	background: #AAA; /*colours the "current page" menus ;*/
	color: #FFF;
	}
	
div#dropdownmenu #currentpage a:hover {
	background: #00A1E6; /*colours the "current page" hovers */
	color: white;
	}
	
div#dropdownmenu, li #currentpage li a:hover {
    cursor: pointer;
    z-index: 100;
}

#dropdownmenu a.parent, #currentpage a {
	background-image: url(images/nav_right.gif);
	background-position: right center;
	background-repeat: no-repeat;
}

#dropdownmenu a.parent, #currentpage a:hover {
/*	background-color: #00F;  colours the nav-right menu if it's NOT currentpage! */
	background-image: url(images/nav_right.gif);
	background-position: right center;
	background-repeat: no-repeat;
}

#dropdownmenu #currentpage a.top_parent, #dropdownmenu #currentpage a.top_parent:hover {  /* attaches down-arrow to all top-parents */
	background-image: url(images/nav_down.gif);
	background-position: right center;
	background-repeat: no-repeat;
}

#dropdownmenu #currentpage a.parent, #dropdownmenu #currentpage a.parent:hover {          /* attaches side-arrow to all parents */

	background-image: url(images/nav_right.gif);
	background-position: right center;
	background-repeat: no-repeat;
}
/* End CSS Drop Down Menu */
